﻿
 

.consulting-body {
    border: 1px solid #d0ab3d;
    width: 100%;
    max-width: 1200px;
    min-height: 100px;
    margin: 50px auto;
    border-radius: 10px;
    overflow: hidden;
    color: #4c4c4c;
}
    .consulting-body h1 {
        text-align: center;
        padding-top: 5%;
        font-size: 20px;
        color: #4c4c4c;
        margin-bottom: 35px;
        font-family: 'IRANSans';
    }
    .consulting-body p {
        font-size: 16px;
        font-weight: 700;
        margin: 8px 0;
        font-family: 'IRANSans';
    }
    

    .consulting-label-top {
        font-size: 16px;
        color: #6c727a;
        background: #fff;
        position: absolute;
        top: -2px;
        right: 15px;
        transform: translate(-12px, -50%);
        padding: 0 5px;
        z-index: 1;
        font-weight: normal;
    }
.Field-Container-Wide{
    display:block;
}

.balsa-txt {
    width: 100%;
    max-width: 100%;
    border: 1px solid #94a3b8;
    border-radius: 7px;
    padding: 15px;
    font-size: var(--fz-xs);
    transition: var(--transition);
    min-height: 48px;
    color: var(--tc4);
    resize: none;
    margin-bottom: 20px;
    font-family: 'IRANSans';
}

.capcha-bx{
    position:relative;
}
    .capcha-bx .dimo_capcha {
        position: absolute;
        top: 10px;
        left: 1%;
        height: 35px;
        width: 60px;
    }

.consulting-btn {
    background: #3D3D3D;
    border: 0;
    width: 100%;
    border-radius: 7px;
    height: 52px;
    color: #fff;
    font-size: 15px;
}

.consulting-btn {
    background: #3D3D3D;
    border: 0;
    width: 100%;
    border-radius: 7px;
    height: 52px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    transition-duration: .2s;
}
    .consulting-btn:hover {
        background: #efa128;
        color:#fff;
    }
    .consulting-btn:active {
        background: #dd8e13;
    }
.consulting-body select {
    padding: 13px 15px;
    color: #d5d5d5;
}
    .consulting-body select option {
        color: #6c727a;
    }